.logo2{display:none;}

@media only screen and (max-width:1300px) {
.headerin{width:100%;}
.homerprojectin{width:96%;}
.wrapper-in{width:96%;}
.homenewboxleft{width:49.9%;}
.homenewboxright{width:49.9%; }
.footerin{width:96%;}
.footerboxright{width:40%;}
.footerboxright input[type="text"]{width:49%;}
.homerprojectimg ul li{width:25%; height:auto;}
.homerprojectimg ul li img{float:left;}
.viewport a span{padding-top:30%; padding-bottom:70%;}
.aboutmain{width:98%;}
.ourclientsbox{width:23%; padding:0 10px; margin:0 1% 25px 1%;}
.contactleft{width:48%;}
.contactright{width:48%;}
.newspageleft{width:10%;}
.newspageright{width:90%;}
.headerright{padding-right:45px;}
.aboutline{width:55px;}
}

@media only screen and (max-width:1175px) {
.logo{ float:left; width:400px;}
.clearHeader{height:93px;}
.headerright ul{ margin:40px 0 0 0;}
.headerright{width:auto;}
.aboutbox{width:29.3%;}
.aboutboxleft{width:15%;}
.aboutboxleft{width:20%;}
.aboutboxright{width:80%;}
.aboutline{width:4%;}
.newspageright2{width:60%}
.newspagerightbox{width:25%}
.mrtop{margin-top:95px;}
}

@media only screen and (max-width:980px) {
.footerboxleft{ width:404px;}
.footerboxleft p bdo:last-child { margin-top: 9px;}
.rightmenu{display:block; float:right; width:20px; margin:10px;}
.headerright{display:none;}
.homenewboxleft{width:100%; height:auto;}
.homenewboxright{width:100%;  height:auto;  padding: 35px 30px;}
.logo{display:none;}
.logo2{display:block; width:100px; float:left;}
.clearHeader {height:45px; position:inherit;}
.homerprojectnav{/*width:742px;*/ width:auto;}
.homerprojectnav ul li a{padding:0 20px 20px 20px;}
.mrtop{margin-top:75px;}
/*.ctabuttonbox{width:722px; margin:0 auto;}*/
.cta{width:357px; margin:0 2px;}
.cta span{width:277px;}
.breadcrumbs{display:none;}
.services li{width:50%;}
/*.ourclientsbox2{margin-right:24px;}*/
/*.ourclientsbox3{margin-right:0;}*/
.projectlandingtext{padding:25px 0; }
.homerprojectmain{margin:50px 0 0 0;}
.clientbox bdo{width:20%;}
.clientbox span{width:80%;}
.viewport a span em{margin-top:15px;}

.processleft{width:8%;}
.processright{width:92%;}
.homerprojectheading{margin-top:25px;}
.mrtop{margin-top:0;}
.ourclientsbox{width:31.2%;}

.topbox_container p span.fonts2{ line-height:10px; font-size:100px;}
.topbox_container h2 span.fonts2{  line-height:10px; font-size:100px;}
.newstopimage img{margin-left:0;}
}

@media only screen and (max-width:800px) {
.homerprojectnav{width:100%; }	
.homerprojectimg ul li{width:50%;}
.homerprojectimg ul li img{width:100%;}

.homerprojectnav{/*width:701px;*/ width:auto;}
.homerprojectnav ul li a{padding:0 10px 20px 10px;}
.aboutbox{width:44.5%;}
.aboutline{width:9%;}
.nowipd{display:none;}
.nodesktop{display:inline-block;}
.processleft{width:10%;}
.processright{width:90%;}
.contactleft{width:100%;}
.contactright{width:100%; float:left; margin-top:35px;}
.newspageleft{width:15%;}
.newspageright{width:85%;}
.newspageright2{width:85%}
.newspagerightbox{width:100%; text-align:center; margin-top:35px;}
.footerboxright input[type="text"]{width:100%; margin-bottom:10px;}
.cmwback{display:none;}
.projectback{display:none;}
.homenewboxright p{padding:0 60px 20px 60px;}
.projectlandingtext3{margin-bottom:25px;}
.newspage{padding-bottom:35px;}

.homerprojectheading2{margin-top:25px;}
.contactleft p a{color:#666666; text-decoration:none;}
.contactinputbox{width:80%;}
.viewport a span{padding-top:50%; padding-bottom:50%;}
.newbackbottom{display:none;}
.map iframe{width:80%;}
}

@media only screen and (max-width:720px) {
.newsletter{  min-height:auto;}
footer{ padding-top:25px;}
.newsletter{ width:96%;}
.footerboxright{ float:left; margin-bottom:20px; width:auto; clear:both;}
.footerboxleft p bdo{ margin-bottom:15px;}
.footerboxleft p bdo:last-child {margin-top: 0px;}
.footerboxleft{ width:219px; clear:both;}
.newsletter-butn{ float:none; margin:0 auto;}
.newsletter-butn a{ padding: 12px 58px;}
.homenewboxleftheading{font-size:16px;}	
.homenewboxleft p{font-size:14px;}
.homenewboxrightheading{display:none;}
.homenewboxright p span{display:none;}
.homerprojectheading{font-size:24px;}
.homerprojectheading2{font-size:24px;}
.projectlandingtext2{font-size:16px;}
.projectlandingtext3{font-size:16px;}


.footerboxright input[type="text"]{width:100%; margin-top:10px;  margin-bottom:0;} 
.copyrightbox{display:none;}
.homerprojectnav{display:none;}

.aboutline{display:none;}
.aboutbox{width:100%; border-bottom:#dfdfdf 1px solid; margin-bottom:0px; padding:25px 10px 15px 10px;}
.aboutboxrightheading2{display:none;}
.aboutboxright p{display:none;}
.aboutboxright ul{display:none;}
.outmore{display:none;}
.aboutboxrightheading{font-size:20px;}
.aboutboxleft{font-size:26px; width:8%;}
.aboutboxright{width:92%;}
.ctabuttonbox{width:98%; text-align:center;}
.cta{float:none; display:inline-block; margin-top:10px;}
.cta ~ .cta{float:none;}
.ctabuttonmain{margin-top:25px;}
footer{margin-top:25px;}
.aboutcmw h2{font-size:20px; padding-bottom:15px;}
.processright h2{font-size:20px; padding-bottom:15px; margin-top:0;}
.processleft{font-size:24px;}
.services li{width:100%;}
.ohs h2{font-size:20px; padding-bottom:15px;}
.newsheading{font-size:20px;}
.newspageleft{font-size:26px;}
.newselectbox{width:100%; float:left;}
.projectimg2{margin-bottom:0;}
.selecttypeproject{display:block;}
.projectlandingtext{padding:25px 0 0 0; font-size:16px;}
.clientbox bdo{font-size:14px; width:20%;}
.clientbox span{font-size:14px; width:80%;}

/*.homerprojectimg ul li{display:inline-block; vertical-align:top; width:49.5%; float:none;}*/

.dark-background{display:block!important; float:left; width:100%; background:#fff!important; color:#000!important; opacity:1!important;}
.viewport a span{position:inherit; padding-top:10px; padding-bottom:15px;}
.viewport a span em{display:none;}
.viewport a span p{color:#666666; font-size:14px;}
.viewport a span p bdo{font-size:14px;  font-family: 'Candara-Regular';  display:block; height:30px;}
.sitemap{display:block;}
.projectdetilstext{margin:0;}
.contactinputbox{width:100%;}
.homeclientbox{margin:25px 0 0 0;}
.footerbox{margin:0;}
.redmorehome a{display:inline-block; float:none; width: 186px;}
.redmorehome{text-align:center;}
.aboutmain{margin:0 auto; width:100%;}
.aboutcmw{padding:0 15px;}
.process{padding:0 15px;}
.services{padding:0 15px;}
.ohs{padding:0 15px;}
.whatourclientssay{padding:0 15px;}
.ourclients{padding:0 1px;}
.homerprojectheading2{margin-bottom:25px;}
.contactleft{padding:0 15px;}
.contactright{padding:0 15px;}
.footerbox{padding:0 15px;}
.sitemap{padding:0px 15px 0 15px; }
.footerboxrightheading{padding-bottom:0;}
.projectshd{margin-top:0!important;}

.ohs img{max-width:100%; margin-bottom:20px;}
.selecttypeproject{padding:0 15px;}
.newselectbox{padding:0 15px;}
.newbackbottom{text-align:left; padding:0 15px;}

.footerboxright #newsErrorDiv{position:inherit; float:left; width:100%; top:0;}
.footerboxright #newsthanks_div{position:inherit; float:left; width:100%; top:0;}
.viewport a span{padding-bottom:35px;}
.homenewbox{margin:0;}
.map iframe{width:100%;}
.contactimg{margin-top:0;}
}

@media screen and (max-width:600px) {

.ourclientsbox{width:47%;}
.clientbox bdo{font-size:14px; width:25%;}
.clientbox span{font-size:14px; width:75%;}

/*.homerprojectin{width:100%;}*/
.wrapper-in{width:100%;}
.homenewboxright p{padding:0 15px 20px 15px;}
.sitemap2{padding:0 15px;}
.SiteMapOne{width:100%; margin:0 0 35px 0;}
.newspageright img{float:left; margin-right:15px;}
.thankyoutext{min-height:200px;}
.aboutcmw{margin:0;}
.ourclients{margin:0;}
.whatourclientssay{margin:0;}
.topbox_container p span.fonts2 {font-size: 36px;}
.topbox_container h2 span.fonts2 {font-size: 36px;}
.aboutinner2{width:100%; float:left; min-height:200px;}
}

@media screen and (max-width:400px) {
	.footerboxright{ float:none; }
	.newsletter-butn a{ text-align:center;}
.aboutboxleft{width:12%;}
.aboutboxright{width:88%;}
.cta{width:300px;}
.cta span{width:220px; font-size:18px;}
.ourclientsbox{width:100%;  margin-left:0; margin-right:0;}
.clientbox bdo{font-size:14px; width:40%;}
.clientbox span{font-size:14px; width:60%;}
}

@media screen and (max-width:300px) {
.newsletter-butn a {padding: 11px 32px;}
}	